/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 12px;
    line-height: 1.6em;
    font-family: "Open Sans",Arial,sans-serif;
   /* background: #ffffff;*/
    background: none repeat scroll 0% 0% #EEE;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

.aligncenter{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignright{
    float:right;
    margin-left: 15px;
}
.alignleft{
    float:left;
    margin-right:15px;
}
p > a:link{
    font-weight: 600;
}

.linkList {
    float: left; 
    padding-right: 50px; 
    list-style-type: none;
     line-height: 200%;
}


fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a, a:hover, a:focus, a:visited {
    color: #000;
    outline: none;
    text-decoration: none;
    /*font-weight: normal;*/
}

.post-content{
	text-align: justify;
}
#post-content{
	text-align: justify;
}

.post-content * a:link, a:visited {
   /* color: #00BFFF;*/
    font-weight: 600;

}

#post-content * a:link, a:visited {
   /* color: #00BFFF;*/
    font-weight: 600;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 14px/24px "Open Sans", Helvetica Neue, Arial;
    color: #666;
}

#page {
 /*   position: */
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

.widget_footer ul,
.widget_sidebar ul {
    padding-left: 20px;
}

/* ===================
    ALL: Gray Theme
   =================== */

.header-container {
    background: url(../img/bk_header.png);
    min-height: 153px;

}
.subheader-container {
    height: 100%;
}

header {
    /*background: #222222; */
    background: #EEE;
    height: 70px;
    position: relative;
    z-index: 5;
}

article header {
    background: none;
    height: auto;
    padding: 8px 0;
    border: #CECEBF solid;
    border-width: 0 0 1px 0;
    /*margin-bottom: 3%;
    margin-bottom: 10px; */
}

article{
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.26);
    background-color: #FFF;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 2px;
}

.top {
    position: relative;
}

.page-title {
    background: #EEEEEE;
    /*z-index:5;*/
    position: relative;
}

.home .page-title {
    z-index:5;
}
.page-title h2 {
  /*  font-size: 22px;*/
    font-size: 200%;
    color: #878787;
    font-weight: lighter;
    text-transform: uppercase;
    width: auto;
    margin: 0;
    display: inline-block;
    margin: 30px 0;
}

.footer-container,
.main .column-two {
    
}

.footer-container,
.main .column-two  {

}

.title {
    color: white;
}

.top-menu-container, nav, .sf-menu {
    float: right;
    }
    .top-menu-container {
        margin-top: 30px;
    }
    nav {
        width: 100%;
    }

#sidebar ul {
    list-style: none;
}

/* ==============
    MOBILE: Menu
   ============== */



.sf-menu ul {
    margin: 0;
    padding: 0;
}


.sf-menu li {
    padding-left: 28px;
}

.sf-menu a {
    display: block;
    padding: 0 0;

    text-decoration: none;
    font-weight: bold !important;
    text-transform: uppercase;

    color: #818181;
    font-size: 12px;
    font-weight: bold;
}

.sf-menu a :hover, .sf-menu li.current_page_item a{
    color: black;
}

.sf-menu a:hover {
    color: black;
}

.sf-sub-indicator {
    position:       absolute;
    display:        block;
    right:          .75em;
    top:            1.05em; /* IE6 only */
    width:          14px;
    height:         14px;
    text-indent:    -999em;
    overflow:       hidden;
    background:     url('../img/sub-indicator.png') no-repeat; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            -0.1em;
    background-position: 0 0; /* use translucent arrow for modern browsers*/
}

.sub-menu {
    /*background: #222222;*/
    background: #EEE;
    left: 18px !important;
     box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.26);

}
.sub-menu li {
    padding: 11px;
    float: left;
}


/* Navigation on top for smaller screens */

#small-screens-menu {
    /*background:#000;*/
    background:#000D42;
    display:none;
    font-size:12px;
    position: relative;
    z-index: 999;
}

#small-screens-menu nav {
    display:none;
    background: #000;
}

#small-screens-menu a {
    text-align: center;
    padding:12px 0;
    border-bottom:1px solid #111;
    display:block;
    text-shadow:none;
    color:#ccc !important;
    text-transform: uppercase;
    text-decoration: none;
}

#small-screens-menu nav ul {
    padding:0;
    margin: 0;
}

#small-screens-menu nav ul li {
    clear: both;
    float: none;
    width: 100%;
    padding: 0;
}

#small-screens-menu nav li:last-child a{
    border-bottom:none;
}

#small-screens-menu nav ul ul a {
    font-size: 90%;
    background: #333;
}
#small-screens-menu a:hover
 {
    text-decoration: none;
    color:#fff !important;
   /* background:#111;*/
}


/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 0px 0;
}

.main article h1 {
    font-size: 3em;
}

.main .column-two  {
}

.footer-container footer {
    padding: 30px 0;
    clear: both;
    font-size: 90%;
    margin-top: 20px;
    border-top:1px solid #eee;
}

.footer-container footer a {
    color: inherit;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* * { transition: all 0.3s ease-out; } */

.site-title {
    width: 170px;
    height: 170px;
    background: #00BFFF;
    float: left;
    position: absolute;
    text-align: center;
    margin: 0;
}

.site-title-logo {
    width: 170px;
    height: 170px;
    position: absolute;
    top: -10px;
    text-align: center;
    margin: 0;
    z-index:5;
    left:1072px;
}

.site-stripes-banner {  
    height: 120px;
    float: right;
    position: relative;
    text-align: center;
    margin: 0;
    right:1634px;

}
#svg-banner{ 
    position: absolute; 
    z-index:-1;
}

.site-logo-unitn {
    height: 100px;
    margin: 0;
    position: absolute;
    top: 0px;
    left: 633px;
}
.site-logo-fbk {
    height: 75px;
    margin: 3px;
    position: absolute;
    top: 5px;
    left:728px;
}

#back-to-top{
    z-index:3;
    position:fixed;
    top:0px;
    right: 30px;
}
body.admin-bar #back-to-top{top: 32px;} 



.site-title a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: auto;
    display: inline-block;
    line-height: 170px;
    color: #fff;
    text-decoration: none;
}
.site-title a img {
    display: block;
}
.site-description {
    margin: 0;
    position: absolute;
    top: 135px;
    left: 190px;
    color: #D6D6D6;
    font-weight: lighter;

}
.social {
    float: right;
    margin: 24px 0 0 0;
    list-style: none;
}
.social li  {
    padding: 0 0 0 18px;
    float: left;
    font-size: 14px;
    color: #6B6B6B;
}
.social li a {
    float: left;
    width: 20px;
    height: 20px;
    margin-top:2px;
    background: url(../img/social.png) no-repeat;
    text-indent: -999em;
}
.social li a.linkedin {
    background-position: -1px 0;
}
.social li a.dribble {
    background-position: -37px 0;
}
.social li a.pinterest {
    background-position: -75px 0;
}
.social li a.twitter {
    background-position: -115px 0;
}
.social li a.rss {
    background-position: -148px 0;
}
.social li a.facebook {
    background-position: -184px 0;
}


#searchform {
    width: 225px;
    padding: 8px;
    background: #fff;
    border: 1px #CCCCCC solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: right;
    margin: 21px 7px 0 0;
}

#searchform input {
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    font-weight: bold;
    border: 0;
    text-transform: uppercase;
}

#searchform input#s {
    float: left;
    background: #fff;
    width: 180px;
}

#searchform input#searchsubmit {
    float: right;
    width: 24px;
    background: url(../img/searchsubmit.gif) no-repeat;
}

header .meta {
    color: #79796A;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
header .meta li {
    float: left;
    padding: 0 3%;
    border-right: 1px #CECEBF solid;
    font-weight: bold;
}
header .meta li:last-child {
    border-right:0;
    font-weight: lighter;
}
header .meta li .comments {
    visibility:hidden;
    float: left;
    padding-left: 20px;
    background: url(../img/comments.png) no-repeat 0 7px;
}
header .meta li .comments a {
    text-decoration: none;
}
header .meta li .tags {
    padding-left: 20px;
    background: url(../img/tags.png) no-repeat 0 4px;
}
.blog-thumb {
   /* float: left;*/
     float: left;
    margin-right: 3%;
}
.blog-entry {
    float: left;
    width: 95%;
}

.categories {
    font-size: 90%;
    color: #79796A;
    font-weight: bold;
    text-transform: uppercase;
}
.categories a {
    color: #79796A;
    text-decoration: none;
}
.post-title {
    color: #00BFFF;
    font-size: 160%;
    font-weight: lighter !important;
    margin: 0% 0;
    /*margin: -1.0% 0;
    margin: 3.5% 0;*/
    line-height: 120%;
  /*  */
}
.title_link {
    color: #00BFFF;
    font-size: 160%;
    font-weight: lighter !important;
    margin: 0% 0;
}
.title_link a {
    color: #00BFFF;
    text-decoration: none;
}

.blog-entry .post-title {
  font-size: 180%;
  /*  position: relative;
    top: 50%;
    transform: translateY(-50%);*/
   display:inline;
	line-height: 40px;
}
.post-title a {
    color: #00BFFF;
    text-decoration: none;
}
article {
   /* margin-bottom: 5%;*/
}
.more-link {
    color: #000000;
    padding-right: 25px;
    background: url(../img/continue.png) no-repeat right 3px;
    text-decoration: none;
    font-weight: bold;
}

.sidebar-footer .widget-title {
    color: #00BFFF;
    font-size: 90%;
    font-weight: bold;
    text-transform: uppercase;
    margin: 2em 0;
}

.column-two .widget-title {
    color: #212121;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 1em -30px;
    position: relative;
    padding-left: 30px;
    font-size: 1em;
    background: url(../img/widget_title.png) no-repeat 0 4px;

}

.column-two ul, .sidebar-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.column-two ul {
    margin-bottom: 0;
}
.column-two ul li, .sidebar-footer ul li {
    margin: 4px 0;
}
.column-two ul li a, .sidebar-footer ul li a {
    /*color: #575746;*/
    text-decoration: none;
}

#comment-nav {
    display: none;
}
.avatar {
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}

.commentlist {
    list-style: none;
    padding: 0;
}
.commentlist article header {
    border: 0;
}

.commentlist article header img {
    float: left;
    margin-right: 30px;
}
.commentlist article header a {
    font-style: normal;
    text-decoration: none;
    /*font-size: 85%;*/
}

.commentlist article header cite a {
    font-weight: bold;

}

.commentlist article header cite {
    height: 30px;
    line-height: 30px;
    border-right: 1px #79796A solid;
    margin-right: 25px;
    padding-right: 25px;
}

.commentlist article section {
    color: #575746;
    float: left;
    padding-left: 95px;
    margin-top:-30px;
}
.commentlist article section p {
    margin: 0.3em 0;
}
.comment-reply-link {
    clear: both;
    font-style: normal;
    text-decoration: none;
    font-weight: bold;
    font-size: 80ew;
    text-transform: uppercase;
}

#comments {
    clear: both;
    margin-top:7%;
}
.respond-form {
    clear: both;
    margin-top:3%;
    float: left;
}

#comment-form-title h3, #comments h3 {
    color: #868686;
    font-size: 140%;
    font-weight: lighter;
    text-transform: uppercase;
}

#comment-form-elements {
    list-style: none;
    color: #212121;
    padding: 0;
}

#comment-form-elements li {
    margin: 10px 0;
    float: left;
    clear: both;
}

#comment-form-elements label, #contactForm label {
    width: 170px;
    text-transform: uppercase;
    float: left;
    height: 40px;
    line-height: 40px;
}
#comment-form-elements input, #comment-form-elements textarea, #contactForm input, #contactForm textarea {
    float: left;
    width: 328px;
    border: 1px #CCCCCC solid;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
}
#comment-form-elements textarea, #contactForm textarea {
    height: 130px;
    line-height: 24px;
}
#comment-form-elements input.submitbutton, #contactForm button.submitbutton {
    width: 125px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background: #00BFFF;
    border: 0;
    cursor: pointer;
}

.call_to_action {
    width: 100%;
    height: 140px;
    background-image: url(../img/bk_header.png);
    line-height: 140px;
    text-align: center;    
    color: #00BFFF;
    font-size: 200%;
    font-weight: lighter;
}
.call_to_action .wrapper {
    height: 100%;
}

.call_to_action a {
    color: #fff;
    background: #00BFFF;
    padding: 10px 25px;
    text-decoration: none;
    margin: -15px 0 0 30px;
    border-radius: 3px;
}


.radial_gradient {
    width: 100%;
    height: 100%;
    min-height: 153px;
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.press-link-icon{
    height:70px;
    width:70px;
    position:absolute;
    top:10px;
    right:10px;
    z-index:5;
}

/* Contact Page */

#contact-map {
    float: left;
    width: 100%; 
    height: 350px; 
    margin: 0 0 15px 0;
}

#contact-map iframe {
    border: 0; 
}

#contact-form {
    width: 60%; 
    float: left;
    margin: 0 30px 0 0;
}

#contact-form .error, #contact-form .thanks {
    display: none;
}

#contact-data {
    float: left; 
    width: 35%;
    margin: 28px 0 0 0;
}

#contact-data p {
    display:block;
    overflow:hidden;
    margin:0 0 15px 0;
}

#contact-data .contact-data-field {
    float: left;
    width: 35%;
    font-weight: bold; 
}

#contact-data .contact-data-info {
    float: left;
    width: 65%;
}


/* contact */
#contactForm  div {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}


.thanks {
background: #F2F3F6;
background: url('../img/ok.png') no-repeat left 1px;
padding-left:20px;
clear: both;
margin-top: 30px;
}

.error {
color: #333;
background: #FCE2D4 url('../img/error.png') no-repeat 5px 50%;
margin-top: 5px;
display:block;
clear: both; 
padding:7px;
padding-left:30px;
border-radius:6px;
font-size:11px;
border: 1px solid #fbc2c4;
width:270px;
}


.filterable {
    float: right;
    list-style: none;
    text-transform: uppercase;
    margin: 0 0 5% 0;
    clear: both;
}

.filterable li {
    float: left; 
    margin: 0 20px 0 0;
}

.filterable li a {
    color: #878787;
    padding: 5px 10px;
    text-decoration: none;
}
.filterable li a:hover {
    color: #fff;
    background: #00BFFF;
}
.filterable li.active a  {
    background: #00BFFF;
    color: #fff;
}

.portfolio-items {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0;

  /*  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.26);
    background-color: #FFF; */
    padding: 5px;
    margin-bottom: 10px;
}

.portfolio-items li {
    width: 211px;
    margin: 5px;
    text-align: center;
    float: left;
    height: 255px;
      box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.26);
    background-color: #FFF; 
}

.portfolio-container-network>.portfolio-items li {
    width: 210px;
    margin: 0 5px;
    text-align: center;
    float: left;
    height: 210px;
}


.portfolio-items li div, .portfolio-items li img {
    width: 100%
}
.portfolio-items li img {
    max-width: 195px !important;
}
.portfolio-container-network>.portfolio-items .portfolio-item-holder {
    height: 200px;
position: relative;

}
.portfolio-items .portfolio-item-holder {
    height: 200px;
position: relative;

}

.portfolio-items li .description p {
    margin: 1em 0 0;
}
.portfolio-items li .description p a {
    text-decoration: none;
    color: #00BFFF;
    font-size: 120%;
}

.portfolio-items li .description span {
    text-transform: uppercase;
    font-size: 90%;
    font-weight: bold;

}



/* Pagination */
.emm-title {
    display: none;
}
.emm-paginate {
    padding: 45px 0 20px;
}
.emm-paginate a, .emm-paginate span {
    border: 1px solid #CCCCCC;
    background: none;
    border-radius: 4px 4px 4px 4px;
    margin: 0 4px;
    padding: 5px 11px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    color: #CCCCCC;
    transition: color 0.1s ease-in 0s;
}
.emm-paginate .emm-title {
    border: medium none;
    padding-left: 0;
    background: none;
}
.emm-paginate .emm-current {
    color: #000;
    font-weight: bold;
}
.emm-paginate a:hover {
    border-color: #00BFFF;
    background: #00BFFF;
    color: #fff;
}


/* Widgets */
.widget_sidebar {
    clear: both;
    margin-bottom: 60px;
}
.widget_search label {
    display: none;
}

.widget_search #searchform {
    /*float: none;*/
    margin: 0 7px 7px 0;
}

#searchsubmit {text-indent:-9999px;}
* html #searchsubmit {font-size:0;display:block;line-height:0}  /* ie6 */
*+html #searchsubmit {font-size:0;display:block;line-height:0}  /* ie7 */


/* calendar widget */
.widget_calendar {float: left;}
#wp-calendar {width: 100%; }
#wp-calendar caption { text-align: center; color: #333;  margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 90%; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 90%; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 90%; text-transform: uppercase; padding-top: 10px; }


.tagcloud a {
    font-size: 14px !important;
    background: #00BFFF;
    color:#fff;
    display: inline-block;
    padding:2px 5px;
    margin-bottom: 5px;
}

.alt-media{
    display: none;
    visibility: hidden;
}


.page-template-template-page-fullwidth_justified{
    text-align: justify;
}

.page-template-template-page-fullwidth_justified article{
    padding-right: 30px; 
    padding-left: 30px;
}
.page-template-template-page-fullwidth_justified .page-title h2{
    max-width: 17em;}
/*  =========================================================================
    Research activities
    =========================================================================*/
/*
.headlsit{
     list-style: outside none none;
}
    
.headlist li {
    float: left;
    padding: 0 5px;
    border-right: 1px #CECEBF solid;
    font-weight: bold;
    font-size: 90%;
      list-style: outside none none;
}

.headlist li:last-child {
    border-right:0;
}*/
.ra_span{
    margin: 0 auto;
  /*  display: table;
  opacity: 0.6;
  background-color:#000b43;*/
}

.float_list{
    display: inline-block;
    margin:5px;
    padding: 8px 8px 0px 8px;
    background-color: #FFF;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.26);
    height: 233px;
      border-right: 1px #CECEBF solid;
   /* font-weight: bold;*/
    /*font-size: 90%;*/
}

.float_list img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.float_list2{
     display: inline-block;
    /*float:left;*/
    margin:5px;
}
.ra_app{
    margin:10px 0;
    min-height:100px;
    padding-left:40px;
}
.ra_img{
    max-width: 660px;
    width: 95%;
}
.press_img{
    max-width: 800px;
    width: 95%;
}

.press_pdf{
    position: relative; 
    width: 100%; 
    height: 0px;
    padding-bottom: 140%;
}

.back2list{
    width: 140px;
    padding: 8px;
    padding-left:30px;
  /*  background: none repeat scroll 0% 0% #FFF;*/
  background: url("../img/up-indicator.png") no-repeat scroll 5% 54% white;
    border: 1px solid #CCC;
    border-radius: 4px;
    float: right;
    margin: 21px 7px 0px 0px;
    cursor: pointer;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1150px) {
.white-stripe{
    visibility: hidden;
}
.site-stripes-banner{
    right:1260px;
/*    position: fixed;*/
}
.media{
    display: none;
    visibility: hidden;
}
.alt-media{
    display: block;
    visibility: visible;
}
 #slider_wrapper {
   /* position:relative;*/
  /*  width:50%;*/
    padding-bottom:42%;
    height:0;
    overflow:hidden;
}
.people_column1{
    width: 100%;
}
.people_column2{
    width: 100%;
}
#slider_container {
   /* height: 490px !important; */
   width:100%;
height:100%;
    margin-top: -60px !important;
}
.flexslider .slides li img {
    margin-top: 60px !important;
}

}

@media only screen and (max-width: 767px) {
    /*prevet scrolling on mobile*/
    body, .header-container {
        overflow-x: hidden;
    }
    .site-stripes-banner{
        left:150px;
        top:0px;
    }
    #svg-banner{
        position: static;
    }

    .sub-menu{
        background: none repeat scroll 0% 0% #111;
    }
    .top-menu-container nav {
        display: none;
    }
    #back-to-top{
        display: none;
    }

    #small-screens-menu {
        display:block;
    }

    .site-title {
        width: 130px;
        height: 130px;
    }
    .site-title img {
        width: 130px;
        height: 130px;
    }

    .site-title a {
        line-height: 130px;
    }

    .site-description {
        top: 100px;
    }

    #slider_wrapper {
    padding-bottom:50%;
}
    #slider_container {
       /* height: 490px !important; */
       width:100%;
    height:100%;
        margin-top: -60px !important;
    }
    .flexslider .slides li {
        height: 490px !important; 
    }
    .slides li img {
        width: 100% !important;
    }
    .flexslider .flex-caption {
        font-size: 140% !important;
    }
    .flex-control-nav {
        right: 0 !important;
        top: 450px !important;
        width: 100% !important;
    }
    .filterable {
        margin-top: 5%;
    }
    .filterable li {
        margin: 0 2px 0 0;
    }
    .filterable li {
        font-size: 80%;
    }
    .column-two .widget_sidebar {
        width: 90%;
        float: right;
    }
    #contact-data {
        width: 100%;
    }
    .commentlist article header {
        text-align: left;
    }
    .commentlist article header cite {
        border-right: 0;
        clear: right;
        display: block;
        text-align: left;
    }
    .commentlist article header time {
        clear: left;
        text-align: left;
        font-size: 80%;
    }
    .commentlist article section {
        margin-top: -15px;
    }
    .home .column-one {
        width: 98%;
    }
}



@media only screen and (max-width: 479px), screen and (max-device-width: 479px) {
     #svg-banner{
        position: absolute;
         height: 120px;
     }
    #mainLogo{
        left:-100px;
        height:100px;
        position: absolute;
    }
    .site-stripes-banner{
       left: -1170px;
       /*float:right;*/
       top:-30px;

    }
    .site-title {
        float: none !important;
        width: 170px;
        height: 170px;
        margin: 0 auto;
    }
    .site-title img {
        width: 170px;
        height: 170px;
    }
    .site-title a {
        line-height: 170px;
    }

    .site-description {
        text-align: center;
        top: 175px;
        width: 100%;
        left: 0;
    }

    .top-menu-container {
        float: none;
    }

    .main .column-two {
        width: 100%;
        float: right;
        border-top: 2px #CECEBF solid;
        padding: 5% 0 0;
    }


    .call_to_action {
        font-size: 100%;
    }

    /* menu icon */
    #menu-icon {
            color: #FFFFFF;
            width: auto;
            background: #000000;
            padding: 10px 20px;
            cursor: pointer;
            display: block; /* show menu icon */
    }
    #menu-icon:hover {
            background-color: #666666;
    }
    #menu-icon.active {
            background-color: #333333;
    }

    article {
        text-align: center;
    }

    .social {
        float: left;
        margin-bottom: 20px;
        margin-top: 15px !important;
        width: 100%;
        padding-left: 0;
        text-align: center;
    }
    .social li {
        float: none;
        display: inline-block;
    }

    .social li:first-child {
        display: none;
    }

    #slider_container {
        height: 450px !important; 
        margin-top: -194px !important;
    }
    .flexslider .slides li {
        height: 450px !important; 
    }
    .flexslider .slides li img {
        margin-top: 180px !important;
    }
    .flex-control-nav {
        top: 425px !important;
    }
    .flexslider .flex-caption {
        font-size: 120% !important;
    }
    .page-title {
        margin-bottom: 45px;
    }
    .page-title h2 {
        font-size: 18px;

    }
    .home .page-title h2 {
        font-size: 22px;
    }
    #searchform {
        float: none;
        clear: both;
        /*margin: -45px auto 0;*/
        margin: -24px auto -30px;
        height: 42px; 
      /*  position: relative;*/
        top: 60px;
    }
    .blog-thumb {
        width: auto;
        margin: 0 auto;
        float: none;
    }

    article .blog-entry, article p {
        width: 100%;
        text-align: left;
    }


    article #comments, article .commentlist, article #respond {
        text-align: left;
    }

    #comment-form-elements input, #comment-form-elements textarea, #contactForm input, #contactForm textarea {
        width: 250px;
    }

    

    .portfolio-items li {
        width: 275px;
        margin: 0 auto;
        float: none;
    }

    .portfolio-items li div {
        width: 100%;
    }

    .portfolio-items li img {
        width: 100%;
    }

    

}

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

   
    .top-menu-container {
        
    }

    #menu-icon {
        display: none;
    }

    .social {
        margin-top: 24px;
    }
    .social li:first-child {
        display: none;
    }



    /* ensure #nav is visible on desktop version */
    .sf-menu {
            display: block !important;
    }




/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: block;
        float: left;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }



    
}


@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .main .column-two  {

    }
    .header-container header {
        position: relative;
    }

    .wrapper {
        width:95%;
        margin: 0 2.5%;
    }



/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    

/* ============
    WIDE: Main
   ============ */

    .main .column-one {
        float: left;
        width: 63%;
    }

    .main .column-two {
        float: right;
        width: 32%;
    }

    .main .column-wide {
        float: left;
        width: 100%;
    }

    .widget_footer {
        float: left;
        width: 25%;
    }

    .sub-menu {
        padding: 0 0 20px;
    }

    .sf-menu li {
        padding-left: 14px;
    }


    .sf-menu li:hover ul,
    .sf-menu li.sfHover ul {
        left:           0 !important;
        top:            2.5em; /* match top ul list item height */
        z-index:        99;
    }
    .flex-control-nav {
        right: 5% !important;
    }
    .flexslider .slides li img {
        width: 80%;
    }
    .social li:first-child {
        display: none;
    }

    .blog-thumb {
        width: 100px;
        height: 100px;
    }
    .blog-entry {
        width: 95%;
    }

    .portfolio-items li {
        width: 270px;
    }
    .page-template-template-portfolio-php .portfolio-items li {
        width: 300px;
        margin: 0 20px;
    }

    .social {
        padding: 0;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1120px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }

    .main .column-one {
        float: left;
        width: 73%;
    }

    .main .column-two {
        float: right;
        width: 22%;
    }

    .sf-menu li {
        /*padding-left: 28px;*/
    }
    .flex-control-nav {
        right: 5% !important;
    }
    .flexslider .slides li img {
        width: auto;
    }
    .social li:first-child {
        display: block;
    }


    .blog-thumb {
        width: auto;
        height: auto;
        margin:15px;
    }
    .blog-entry {
        width: 95%;
    }
    .portfolio-items li {
        /*width: 355px;  smallgrid*/
        width: 211px;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
/**** PORTFOLIO  ****/


.portfolio-image {
    display: block;
    max-width:500px;
    max-height:300px;
    width: auto;
}

.item{
    display: inline-block;
}

.pi-small{
    height: 200px !important;
    width: 210px !important;
}

/***** home grid ****/
 .page-template-template-postgrid .column-one{
    width: 79%;
 }
 .page-template-template-postgrid .column-two{
    width: 18%;
 }

  .home .column-one{
    width: 79%;
 }
 .home .column-two{
    width: 18%;
 }
/***** PEOPLE  *****/
.center-cropped {
  width: 87px;
  height: 110px;
  background-size:   cover;    
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 2px;
}

.people_column1{
    width: 49%;
  /*  float: left;*/
    margin-right: 20px;
    position: relative;
    display: inline-block;
}

.people_column2{
    width: 49%;
   /* float: left;*/
    position: relative;
    display: inline-block;
     vertical-align: top;
  /*  height: 847px;*/

}
.foto{
    border:3px solid #ffffff;
    margin-right:20px;
    margin-bottom:5px;
    margin-top:10px;
    float:left;
    width:91px;
    height: auto;
    display: block;
    border-radius: 6px;
 }
 .persona{
    display: inline-block;
   margin-bottom: 15px;
 } 
.nome {
    color: #00BFFF;
    font-size: 200%;
    font-weight: lighter;
    /*margin: -1.5% 0;
    /*margin: 3.5% 0;
    line-height: 120%;*/
}
.anchor{padding-top: 50px;}

.index{
   /* float:left;*/
    vertical-align: top;
   display: inline-block;
    margin: 15px;
    margin-top: 35px;    
    margin-right: 9px; 
    clear: left;
    width:85px;
    text-align: right;
 }
.index-foto{
  /*  border:3px solid #ffffff;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:3px;
    float:left;
    width:auto;
    height: 110px;
 }
.index-persona{
   display: inline-block;
   vertical-align:top;
    /*float:left;*/
    margin-right:20px;
   /* margin-top:20px;*/
    margin:10px;
    margin-bottom:3px;
    max-width:100px;
}
 .index-persona-hide{
   display: inline-block;
    /*float:left;*/
    margin-right:20px;
    margin-top:20px;
    max-width:100px;
     opacity: 0.5;
}
 .index-persona-highlight{
    /*float:left; */
   display: inline-block;
    margin-right:14px;
    margin-top:14px;
    max-width:100px;
    border: #00BFFF solid;
    border-width: 3px ;
}
.index-nome{
    text-decoration:none;
    font-weight: 400;
    font-size: 11px;
    text-transform:uppercase;
    color:#666;
    line-height:95%;
    width: 87px;
    margin-top: -7px;
}
.group_wrapper{
    width: 99.9%;
    min-width: 230px;
    display:inline-block;
}
.group_block{
    float:right;
    min-width: 220px;
    display:inline-block;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.26);
    background-color: #FFF;
    margin-bottom: 15px;
    border-radius: 2px;
    padding-bottom: 2px;
}

.face-group{
    /*overflow:hidden;*/
    display:inline-block;
    max-width: 428px;
     }

#perm.group_block{
    /*width: 81%;*/
    max-width: 99%;
    margin-bottom: 14px;
}


#gpostdoc.group_wrapper{
    float:left;
}
#postdoc.group_block{
    float:left;
    min-width: 65%;
     margin-bottom: 15px;
        /*width: 100%;*/
}
#postdoc>.face-group{
    max-width: 434px; /* 4 elements line */
/*max-width: 328px; /* 3 elements line*/
/*  max-width: 222px; /* 2 elements line */
}
#postdoc>.index{
    float:right;
     text-align: left;
}
#postdoc * .index-persona{
    /*float:left;*/
    margin-left:10px;
    margin-right:0px;
     /*margin:10px;*/
    max-width:100px;
}
#postdoc * .index-nome{
    text-align: right;}
#postdoc * .index-foto{
    float: right;}

#phd.group_block{
   /* margin-bottom: 14px;
    margin-top: 6px; */
    padding: 2px;
    /*width: 80%; /* 4 column*/
    width: 100%; /* 5 column*/
}

#phd>.index-persona{
 /*   margin-bottom: 19px;*/
}

#gtech.group_wrapper{
    float:left;
}
#tech.group_block{
    float:left;
    margin-top: 6px;

   /*width: 100%;*/
}
#tech>.index{
    float:right;
     text-align: left;
}
#tech * .index-persona{
    float:right;
    margin-right:0px;
    max-width:100px;
}
#tech * .index-nome{
    text-align: right;}
#tech * .index-foto{
    float: right;}
#cons.group_block{
   /*  min-width: 61%;*/
}

#gvprof.group_wrapper{
    float:left;
}
#vprof.group_block{
    float:left;
  /* width: 80%;*/
}
#vprof>.index{
    float:right;
     text-align: left;
}
#vprof * .index-persona{
    float:right;
    
    margin-right:0px;
     margin:10px;
     margin-bottom: 1px;
    max-width:100px;
}
#vprof * .index-nome{
    text-align: right;}
#vprof * .index-foto{
    float: right;}

#gvres.group_wrapper{
    float:left;
    clear:right;}
#vres.group_block{
    float:left;
   /* min-width: 65%;*/
}
#vres>.index{
    float:right;
     text-align: left;
     margin-top: 15px;    
}

#vres>.face-group{
    /* overflow: visible; */
    max-width: 434px; /* 4 elements line*/
	/*max-width: 328px; /* 3 elements line */
    /*  max-width: 222px; /* 2 elements line */

}

#vres * .index-nome{
    text-align: right;}
#vres * .index-foto{
    float: right;}
#vres * .index-persona{
    float:left;
    margin-right:0px;
  /*  margin:10px;*/
    max-width:100px;
}

#vstud * .index-persona{
    margin-right: 30px;
}
/*** ALUMNI ***/

.phd-alumni >li{
	margin-bottom: 5px;
}

/****** CRIOPAT ****/
.myIframe {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 1150px;
overflow: auto; 
-webkit-overflow-scrolling:touch; /*//<<--- THIS IS THE KEY */
border: solid black 1px;
width: 1350px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/***** dataset ******/
    /* Button */
    .indexDataset {
      display: inline-block;
      position: relative;
      /*width:100px;*/
      min-width: 100px;
      height: 32px;
      line-height: 32px;
      border-radius: 2px;
      font-size: 0.9em;
      background-color: #FAFAFA;
      color: #646464;
      cursor: pointer;
      text-align: center;
      margin-right: 10px;
      margin-bottom: 10px;
      padding-left: 2px;
      padding-right:2px;
      -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
    }
    
    .indexDataset.raised {
      transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
      transition-delay: 0.2s;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    }
    
    .indexDataset.raised:active {
      box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
      transition-delay: 0s;
    }

 /*   .indexDataset{
    float:left;
    margin-right: 15px;
  
    min-width:50px;
    height: 100%;

   cursor: pointer;
 */



.datasetElement{
    min-width:250px;
    height:65px;
   /* float:left;*/
   display: inline-block;
    margin:5px;
    padding:5px;
    background-color: #F3F3F3; 
    /*background-blend-mode: darken;*/
    position: relative;
    box-shadow: 0px 6px 7px 0px rgba(0, 0, 0, 0.24);
}

.datasetElement>h4{
   position: absolute;
    top: 0px;
    margin:0px;

}
.datasetElement>h6{
   position: absolute;
    top: 2px;
}

.itemSatellite{
    position:absolute;
    bottom:-1px;
    right:2px;
    font-weight: 500;
  /*  font-family: Impact, Charcoal, sans-serif;*/
    font-size: 140%;
   color: white;
}
.itemNum{
    position:absolute;
    top:15px;
    right:2px;
    font-weight: 100;
    font-size: 75%;
   color: white;
}
.itemDate{
    position:absolute;
    bottom:-3px;
 /*   left:1px;
    font-size: 75%;
    font-family: Impact, Charcoal, sans-serif;
    color: #BFBFBF;*/
}
.itemBox{
 /*   float:left;
    background-color: yellow;*/
    display: none; 
    /*clear: both;*/
    position:relative;
    margin:2px;

}

/* FAB */
.fab {
    cursor: pointer;    
    position: absolute;
    display: inline-block;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    color: #fff;
    overflow: hidden;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: 0.2s;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    background-color: #506072;
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
    }
     .fab:active {
      box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
      transition-delay: 0s;
     }
     .fab > core-icon {
        position: absolute;
      margin: 20px;
      top: -5px;
      font-size:300%;
      font-weight: 100;
    }


#datasetSelect{
    height: 600px;
    width:100%;
   /* float: right;*/
}
/***************************/
.new-person-form{
    padding:15px;
    width:450px;
    float:left;
    background:#fbf3d0;
}

.calendar{
  float:right;
  padding:0px 5px 0px 5px;
   background:#FFFFFF;
  /* width: 650px;
   height: 450px;*/
}
.widget{
    box-shadow: 2px 2px 3px #aaaaaa;
    margin:7px;
    
}

.mystudent{
     float:left;
     clear:left;
    padding:5px;
    background:#fbf3d0;
    width: 470px;
}

.index-studente{
    float:left;
    clear: left;
    margin-top:5px;
    padding:3px 3px 3px 33px;
    width:350px;
    background:#FFFFFF;
    position: relative;
    height: 25px;
}
.index-nome-stud{
    text-decoration:none;
    font-weight: 400;
    font-size: 15px;
    text-transform:uppercase;
    color:#666;
    line-height:95%;
    position: absolute;
    left:50px;
    top:-7px;

}
.course-square{
    height: 27px;
    width: 25px;
    position: absolute;
    left:0px;
    top:0px;
    color: #FFFFFF;
    font-weight:900;
    font-family:Lucida Sans Unicode;
    font-size:150%;
    padding:3px 0px 0px 5px; 
}
.cat_student{
    float:left;
    margin: 5px;
    clear: left;
}


/******* old website css *******/

td.intestazione2 {
    line-height: 20px;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
   /* background-color:#a7a7a7;*/
    font-weight:bold;
    font-size: 16px;
    vertical-align:top;
}

td.intestazione {
    line-height: 20px;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background-color:#99ccff;
    font-weight:bold;
    font-size: 14px;
    width:50%;
    vertical-align:top;
}

td.contenuto2 {
 /*   line-height: 20px;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background-color:#f0f0f0;*/
    font-weight:normal;
    vertical-align:top;
    text-align:justify;
}
td.contenuto3 {
    font-weight:normal;
    vertical-align:top;
    text-align:justify;
    border-bottom: 1px solid #CECEBF;
}
.txtbook{
    border-bottom: 1px solid #CECEBF;
    padding:10px;
}
.index-publications{
    display: inline-block;
    margin: 5px;
    margin-right: 25px;
    padding: 8px 8px 0px;
    background-color: #FFF;
    text-decoration:none;
    font-weight: 400;
    font-size: 14px;
    text-transform:uppercase;
    color:#00BFFF;
    line-height:105%;
    max-width: 87px;
    margin-top: -7px;
    height:42px;
}
.index-publications-years div{
    display: inline-block;
    margin: 1px;
    margin-right: 6px;
    padding: 8px 8px 0px;
    background-color: #FFF;
    text-decoration:none;
    font-weight: 400;
    font-size: 14px;
    text-transform:uppercase;
    color:#00BFFF;
    line-height:100%;
}

/* caption */

.wp-caption {
    /*
    border: 1px solid #EEE;
    padding: 10px;
    padding-top: 14px;
    margin: 10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    */
    text-align: center;
   /* background-color: #fEfEfE;*/

}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}


.portfolio-item-hover-content{
    position: absolute;               /* 2 */
   top: 50%;                         /* 3 */
   left:50%;
   transform: translate(-50%, -50%);   /* 4 */

}


/* RESPONSIVE GOOGLE MAP */
 .google-maps {
position: relative;
padding-bottom: 50%; 
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
}

/* hide category menu entries on small screen */
/*
.menu-item-object-custom.menu-item-has-children{
  visibility: hidden;
   display:none;
}
*/

article.post-highlight{
	border-bottom: 4px solid #FFA200;
	border-top: 4px solid #FFA200;
}

.fa{
    vertical-align: middle;
    color: #79796A;
}

.fa-blue{
    color: #00BFFF;
}

.fa-orange{
    color: #FFA200;
}
.content {
    margin-bottom: 18px;
}
.content_top{
    color: #00BFFF;
}